.searchResultsBar {
    width: 450px;
}

.searchResultsBar input {
    font-size: 15px;
    height: 22px;
    width: 240px;
}

.search-btn{
	background: #754099; /* Old browsers */
	background: -moz-linear-gradient(top, #754099 0%, #4b306a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#754099), color-stop(100%,#4b306a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #754099 0%,#4b306a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #754099 0%,#4b306a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #754099 0%,#4b306a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #754099 0%,#4b306a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#754099', endColorstr='#4b306a',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid #404040;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 26px;
    width: 122px;
}

.search-btn:hover{
	background: #541d79; /* Old browsers */
	background: -moz-linear-gradient(top, #541d79 0%, #2c1743 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#541d79), color-stop(100%,#2c1743)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #541d79 0%,#2c1743 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #541d79 0%,#2c1743 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #541d79 0%,#2c1743 100%); /* IE10+ */
	background: linear-gradient(to bottom, #541d79 0%,#2c1743 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#541d79', endColorstr='#2c1743',GradientType=0 ); /* IE6-9 */
}

#results img{
    float: left;
    padding: 0 0 30px 310px;
}

.ui-widget { font-family: Arial, Helvetica, sans-serif; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Arial, Helvetica, sans-serif;  font-size: 1em; }
.ui-widget-content a { /*color: #333333;*/ }

/* Overlays */
.ui-widget-overlay { background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }/*
 * jQuery UI Autocomplete 1.8.9
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Autocomplete#theming
 */
.ui-autocomplete { position: absolute; cursor: default; }   

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.ui-menu {
    list-style:none;
    padding: 2px;
    margin: 0;
    display:block;
    float: left;
}
.ui-menu .ui-menu {
    margin-top: -3px;
}
.ui-menu .ui-menu-item {
    margin:0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
    list-style: none outside none;
}
.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}


ul.ui-corner-all {
    -moz-border-radius: 0px;
}

ul.ui-widget-content {
    background: #fff;
    color: #231f20;
    border: 1px solid #d7d7d7;
}

a#ui-active-menuitem {
    border: 1px solid black; background: #46166b; font-weight: bold; color: #fff;
}

a.ui-corner-all {
    -moz-border-radius: 0px;
}

.searchResultsBar input.ForAutofill, .symbolSearchBar input.ForAutofill{
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 7px;
}

.symbolSearchBar {
    width: 350px;
}

.symbolSearchBar input {
    font-size: 15px;
    height: 22px;
    width: 172px;
}

.search_suggest_box {
    border-style: outset;
    border-width: 1px;
    position: absolute;
    text-align: left;
    z-index: 2;
    font-weight: normal;
    color: #000;
    cursor: hand;
}

.security-sym {
    font-family: Arial, Helvetica, Verdana, Sans-Serif;
    font-size: 9px;
    display: inline-block;
    width: 50px;
    vertical-align: text-top;
}

.security-name {
    font-family: Arial, Helvetica, Verdana, Sans-Serif;
    font-size: 9px;
    display: inline-block;
    width: 240px;
    vertical-align: text-top;
}

.security-xch {
    font-family: Arial, Helvetica, Verdana, Sans-Serif;
    font-size: 9px;
    display: inline-block;
    width: 50px;
    font-style: italic;
    vertical-align: text-top;
    white-space: nowrap;
}

.suggest_link {
    background-color: #FEFEFE;
    padding: 2px 6px 2px 6px;
}

.suggest_link_over {
    background-color: #FFC080;
    padding: 2px 6px 2px 6px;
}

#gsa_filterby {
    background-color:#EDEDED;
  	border:1px solid #D7D7D7;
 	display:inline-block;
  	float:left;
  	margin:10px 10px 10px 5px;
  	width:250px;   
    }    

#gsa_filterby .padding {
    padding: 10px;  
    }

#gsa_filterby h3{
    font-size:14px;
    color:#4d3069;
    padding-bottom:5px;
    }

#gsa_filterby ul li{
    list-style-type:square;
    list-style-position:inside;
    padding-bottom:4px;
    margin-left:5px;
    }
    
#gsa_filterby ul li ul li {
    list-style-type:disc;
    list-style-position:inside;
    padding-bottom:4px;
    margin-left:15px;
    }   

#gsa_filterby a {    
    text-decoration: none;
     }

#gsa_filterby a:hover {
    text-decoration: underline;
    }

#gsa_filterby a:visited {
    text-decoration: none;
    color: #4d3069;
    }
            
#gsa_searchresults {
    background:none;
    width:660px;
    margin:0 10px 10px 10px; 
    display: inline-block;
    float: right;       
    }

#gsa_totalresults{
    padding-bottom:8px;
    padding-top:15px;
    }   
        
    
#gsa_keymatches {
    background: #e0dbe9;
    width:645px;
    padding: 10px;
    margin: 10px 0;
    }   
    
#gsa_keymatches ul li{
    list-style-type: none;
    list-style-position:inside;
    padding-bottom:4px;
    margin-left:5px;
    color: #4d3069;
    font-size: 15px;
    font-weight:bold;
    }
    
#gsa_keymatches ul li ul li {
    list-style-type: none;
    list-style-position:inside;
    padding-bottom:4px;
    margin-left:15px;
    }   

#gsa_keymatches a {    
    text-decoration: underline;
     }

#gsa_keymatches a:hover {
    text-decoration: underline;
    color: #0066cc;
    }

#gsa_keymatches a:visited {
    text-decoration: none;
    color: #4d3069;
    }       
             
#gsa_keymatches h3{
    font-size:18px;
    font-weight: normal;
    color:#4d3069;
    padding-bottom:0px;
    }
    
#gsa_keymatches h3 a { 
    color:#4d3069;  
    *padding-left: -15px; 
    text-decoration: none;
     }

#gsa_keymatches h3 a:hover {
    text-decoration: underline;
    color: #0066cc;
    }
        
#gsa_keymatches .description {
    font-size: 12px;
    font-weight: normal;
    color: #000;
    padding-bottom:10px;
    } 
         
.results h3{
    font-size:18px;
    font-weight: normal;
    color:#4d3069;
    }
    
.results {
    padding-bottom:15px;
    }       
